<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c52330d05633003dfef75b49bc822a3">
  <dict>
    <!--2020-03-28 10:38:26.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:38:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:38:26.000-->
    <string key="virtual_ecclist_withcard">+911</string>
    <!--2020-03-28 10:38:26.000-->
    <string key="virtualnet_operatorname">ABS-CBN</string>
  </dict>
</config>
